﻿body
{
	background-color:#000026;
	font-family: verdana,helvetica;
    margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
}
a:link
{
	color:#FFFFFF;
	font-size:small;
}
.content
{
	background-color:#000026;
	color:#aaaaaa; 
    font-family:Arial,Helvetica;
	font-size:small;
}
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	margin-top:10px;
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;
	position:relative;
}
.col1,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;
	overflow:hidden;
}

.col2
{
    background-color:#000026;
	color:#aaaaaa; 
	float:left;
	position:relative;
	padding:0 0 1em 0;
	overflow:hidden;
	font-size:small;
}
/* 2 Column (right menu) settings */
.rightmenu {
	background:#000026;		/* right column background colour */
}
.rightmenu .colleft {
	right:25%;			/* right column width */
	background:#000026;		/* left column background colour */
}
.rightmenu .col1 {
	width:71%;			/* left column content width (left column width minus left and right padding) */
	left:27%;			/* (right column width) plus (left column left padding) */
}
.rightmenu .col2 {
	width:21%;			/* right column content width (right column width minus left and right padding) */
	left:31%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
}
.postHeader
{ 
	color:#FFFF33; 
} 

.postAuthor
{ 
	color:#FFFF33; 
	font-size:small;
} 

.postLink a:link
{
	color:#FFFF33;
	font-size:small;
}
.postLink a:visited 
{
	color:#AAAA00;
	font-size:small;
}


.linkgrouptitle
{
	color:#FFFFFF;
	font-size:small;
	font-weight:bold; 
}

.linksListItem 
{
	color:#FFFFFF;
	font-size:small; 
	margin-left:30px;
}
.linksDescription
{ 

} 
.linksLink
{ 
	color:#FFFF33;
	font-size:small; 
} 
.linksLink:visited
{ 
	color:#AAAA00;
	font-size:small; 
} 

.imageFolder 
{
	border:0px;
	padding:0px;
	font-size:small;
}

#side-a 
{
	float: left;
	width: 200px;
}

#side-b  
{

	margin-left: 200px;
}
.gallery_border
{
	border-color: #A4C0CD;
	border-width: 1px;
	border-style: solid;
	padding-top: 15;
	
}
.gallery_Desc
{
	background-color:#72AAFF;
	color:#ffffff;
	font-family: Trebuchet MS;
	font-size:10;
	font-weight:bold;
}

.gallery ul 
{
    list-style:none;
    padding:0;
    margin:0;
}